footer.main {
	overflow: hidden;
	background: #000;
	display: block;
}

footer.main .social-media-menu {
	font-family: 'SupercellText-Bold', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 36px;
	overflow: hidden;
	padding-bottom: 2.75em;
}

footer.main nav, footer.main .footer-end {
	width: 1200px;
	margin: 0 auto;
	margin-top: 0px;
}

footer.main .social-media-menu .social {
	float: left;
	width: 50%;
}

footer.main .social-media-menu {
	font-family: 'SupercellText-Bold', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

footer.main .social-media-menu h5 {
	font-family: 'SupercellText-Medium', Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 0;
	color: #fff;
	display: block;
	font-weight: normal;
}

footer.main .social-media-menu ul {
	margin: 1.5em 0 0 0;
	padding: 0;
	display: block;
}

footer.main .social-media-menu ul li:first-child {
	margin-left: 0;
}

footer.main .social-media-menu ul li {
	display: inline-block;
	margin-left: 18px;
}

footer.main .social-media-menu ul li a {
	display: block;
	color: #fff;
	width: 32px;
	height: 32px;
	white-space: nowrap;
	text-indent: -9999px;
	background-size: auto 23px !important;
	background-position: top center !important;
	outline: none;
	border: 0;
}

footer.main .social-media-menu ul li a.facebook {
	background:
		url(https://cdn.supercell.com/supercell.com/200924074020/all/themes/supercell/img/18/some_facebook.png)
		no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	width: 26px;
}

footer.main .social-media-menu ul li a.instagram {
	background:
		url(https://cdn.supercell.com/supercell.com/200924074020/all/themes/supercell/img/18/some_instagram.png)
		no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	width: 24px;
}

footer.main .social-media-menu .app-stores {
	float: left;
	width: 50%;
	text-align: right;
	padding-top: 4px;
}

footer.main .social-media-menu .app-stores a {
	text-align: left;
	display: inline-block;
	text-indent: -9999px;
}

footer.main .social-media-menu .app-stores a.appstore {
	width: 147px;
	height: 50px;
	background:
		url(https://cdn.supercell.com/supercell.com/200924074020/all/themes/supercell/img/18/footer_appstore.png)
		no-repeat;
	background-size: auto;
	background-size: 100% auto;
	margin-right: 10px;
}

footer.main .social-media-menu .app-stores a.googleplay {
	width: 166px;
	height: 50px;
	background:
		url(https://cdn.supercell.com/supercell.com/200924074020/all/themes/supercell/img/18/footer_googleplay.png)
		no-repeat;
	background-size: auto;
	background-size: 100% auto;
}

footer.main .secondary-menu {
	border-top: 1px solid #333;
	padding-top: 24px;
	padding-bottom: 1.5em;
	background-position: bottom center;
}

footer.main .secondary-menu ul {
	margin: 10px 0 0 0;
	padding: 0;
	width: 80%;
	float: left;
}

footer.main .secondary-menu ul li:first-child {
	margin-left: 0;
}

footer.main .secondary-menu ul li {
	margin: 0 0 0 20px;
	margin-left: 20px;
	padding: 0;
	display: inline-block;
	font-family: 'SupercellText-Medium', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 1em;
}

footer.main .secondary-menu ul li a, footer.main .secondary-menu ul li a.active,
	footer.main .secondary-menu ul li a.active-trail {
	color: #fff;
	font-weight: normal;
}

footer.main .footer-end {
	position: relative;
	margin-bottom: 5em;
	margin-top: -15px;
}

footer.main .footer-end .logo a {
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}

footer.main .footer-end .logo a {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 54px;
	height: 46px;
	text-indent: -9999px;
	outline: none;
	background-size: auto;
	background-size: 54px 44px;
}

footer.main .footer-end .logo {
	width: 160px;
	float: right;
}